﻿/********/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	font-family: Helvetica;
	
	font-size: 15px;
	line-height: 20px;
	color: #000;
	background-image: url(img/bg_head.png);
	background-repeat: repeat-x;
}  

/********/
  #LayerHead {
	position: relative;
	left: 0px;
	top: 0px; 
	width: 950px;
	height: 200px;
	z-index: 0;
}

 #LIntro {
	position: absolute;
	left: 0px;
	top: 125px;
	width: 695px;
	z-index: 2;
}

  #Lmenu {
	position: absolute;
	left: 230px;
	top: 89px;
	width: 553px;
	z-index: 16;
	font-size: 22px;
	font-family: Righteous;
	color: #fff;
	font-weight: bold;
	line-height: 23px;
	letter-spacing: 5px;
}
  #Llogo {
	position: absolute;
	left: 0px;
	top: 24px;
	width: 206px;
	height: 86px;
	z-index: 2;
}
  #Llogo1 {
	position: absolute;
	left: 2px;
	top: 26px;
	width: 206px;
	height: 86px;
	z-index: 0;
}
  #Lslogan {
	position: absolute;
	left: 746px;
	top: 0px;
	width: 204px;
	z-index: 2;
}

  #Lsearch {
	position: absolute;
	left: 746px;
	top: 125px;
	width: 233px;
	z-index: 5;
}

  #apDiv2 {
	position: absolute;
	left: 477px;
	top: 23px;
	width: 238px;
	z-index: 3;
}
  #apDiv3 {
	position: absolute;
	left: 230px;
	top: 23px;
	width: 214px;
	z-index: 4;
}

  #Lstrip1 {
	position: relative;
	left: 0px;
	top: 0px;
	width: 950px;
	z-index: 1;
} 
  #LFstrip1 {
	position: absolute;
	left: 71px;
	top: 78px;
	width: 255px;
	z-index: 4;
	height: 26px;
}



/********/
img {
	border: 0px;
}

/********/
@font-face
{
font-family: Righteous;
src: url('./img/Righteous-Regular.ttf'),
     url('./img/Righteous-Regular.eot'); /* IE9+ */
}
/********/
  
#LayerCenter {
	width:950px;
	margin:0 auto;
	position:relative;
}
 
#LayerBody {
	position:relative;
	left:0px; 
	width:650px;
	z-index:1;
}
/********/

#LayerBox {
	position: relative;
	width: 100%;
	z-index: 1;
	overflow: auto;
	height: 185px;
}


#LRigo {
	position: relative;
	width: 100%;
	z-index: 1;
	background-image: url(img/bg_rigo.png);
	height: 16px;
	
}

.tdbg {

	background-image: url(img/bg_rig.png);
}
  

  
/********/

#LayerBoxMiniHeader {
	position: relative;
	width: 260px;
	z-index: 1;
	overflow: auto;
	height: 65px;
}
  
/********/
/********/
/********/
/********/

INPUT.input_baby_c {
	width: 190px;
	font-size: 11px;
	height: 15px;
	color: #666;
	background-color: #71858c;
	border: 0px;
}
INPUT.input_baby_n {
	width: 155px;
	font-size: 11px;
	height: 15px;
	color: #666;
	background-color: #71858c;
	border: 0px;
}
INPUT.input_baby_go {
	width: 25px;
	font-size: 11px;
	height: 16px;
	color: #fff;
	background-color: #7e939d;
	border: 0px;

}
INPUT.input_baby_s {
	width: 147px; 
	font-size: 12px;
	height: 16px;
	color: #fff;
	background-color: #5b6f83;
	border: 0px;
}
INPUT.input_baby_find {
	width: 45px;
	font-size: 12px;
	height: 17px;
	color: #fff;
	background-color: #6c8196;
	border: 0px;

}

INPUT.input_big_s { 
	width: 192px; 
	font-size: 20px;
	height: 33px; 
	color: #fff;
	background-color: #45715f;
	border: 0px;
}
INPUT.input_big_find {
	width: 55px;
	font-size: 20px;
	height: 33px; 
	color: #ddd;
	background-color: #4f7760;
	border: 0px;

}

INPUT.input_order_final {
	width:330px;
	height: 20px;
	font-weight: bold;
}

INPUT.input_order_email {
	width:220px;
	height: 12px;
	font-weight: bold;
}
INPUT.input_order_email_sub {
	width:226px;
	height: 20px;
	font-weight: bold;
}

/********/


.txt_big_black {
	font-size: 20px;
	font-family: Righteous;
	color: #000;
	font-weight: bold;
	line-height: 23px;
	letter-spacing: 1px;
}


.txt_big_b {
	font-size: 14px;
	font-family: Righteous;
	color: #841212;
	font-weight: bold;
	line-height: 23px;
	letter-spacing: 1px;
}

.txt_big_intro {
	font-size: 14px;
	font-family: Righteous;
	color: #fff;
	line-height: 16px;
	letter-spacing: 0.5px;
}

.txt_big_m {
	font-size: 12px;
	font-family: Righteous;
	color: #283032;
	letter-spacing: 1px;
}
.txt_big_ms {
	font-size: 13px;
	font-family: Righteous;
	color: #2e2e2e;
	letter-spacing: 1px;
}

/********/

.txt_default {
	font-family: Helvetica;;   
	font-size: 15px;
	color: #000;
}

.txt_company {
	font-family: Helvetica;
	font-size: 20px;
	color: #000;
	font-weight: bolder;
}


.txt_foot {
	font-family: Helvetica;
	text-align:center; 
	font-size: 12px;
	line-height: 16px;
	color: #000;
}


.txt_err {
	font-size: 12px;
	font-family: Helvetica;
	color: #F60;
	font-weight: bold;
}


.txt_note {
	font-size: 14px;
	font-family: Helvetica;
	color: #F60;
	font-weight: bold;
}


.note {
	font-size: 11px;
	font-family: Helvetica;
	color: #666;
	font-weight: bold;
}

.baby {
	font-size: 10px;
	font-family: Helvetica;
	letter-spacing: 1px;
	color: #666;
	font-weight: bold;
	line-height: 10px;
}

.txt_baby {
	font-size: 12px;
	font-family: Helvetica;
	color: #000;
	line-height: 12px;
}

.txt_default_list {
	font-size: 13px;
	font-family: Helvetica;
	color: #000;
}

/********/

a:link {
	color: #47586B;
	text-decoration: none;
}

a:visited {
	color: #47586B;
	text-decoration: none;
	font-size: 9px;
}

/***********/
a.menu {
	font-size: 22px;
	font-family: Righteous;
	color: #fff;
	font-weight: bold;
	line-height: 23px;
	letter-spacing: 1px;
}
a.menu:hover  {
	font-size: 22px;
	font-family: Righteous;
	color: #841011;
	font-weight: bold;
	line-height: 23px;
	letter-spacing: 1px;
}

/***********/
a.inter {
	font-size: 12px;
	font-family: Helvetica;
	color: #47586B;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}

a.baby_p {
	font-size: 10px;
	line-height: 7px;
	font-family: Helvetica;
	color: #fff;
	font-weight: normal;
}

a.baby {
	font-size: 11px;
	font-family: Helvetica;
	color: #47586B;
	font-weight: normal;
}

a.note {
	font-size: 11px;
	font-family: Helvetica;
	color: #47586B;
	font-weight: bold;
}


a.foot {
    font-size: 13px;
	font-family: Helvetica;
	color: #47586B;
	text-decoration: none;
}

/********/

a._baby {
	font-size: 10px;
	font-family: Helvetica;
	color: #47586B;
	font-weight: normal;
}


._baby {
	font-size: 10px;
	font-family: Helvetica;
	color: #666;
	font-weight: bold;
	line-height: 10px;
}
